window.onload = prepareButton;
 
function prepareButton()
{
	$("volver").onclick=function(){
		window.location.href="menu.html";
	}
	$("memoriasI").onclick=function(){
		window.open('http://www.amazon.es/gp/offer-listing/8415449097/ref=dp_olp_0?ie=UTF8&condition=all','_blank');
	}
	$("memoriasII").onclick=function(){
		window.open('http://www.amazon.es/gp/offer-listing/8494143425/ref=dp_olp_0?ie=UTF8&condition=all','_blank');
	}
	
	$("ir_foro").onclick=function(){
		window.open('http://firefoxosworld.net/?mobile=mobile','_blank');
	}

	
}

